<?php

/**
 * WHMCS Language File
 * English (en)
 *
 * Overrided translation for the client area
 * Check documentation for installation:
 * https://support.netim.com/en/docs/whmcs/installation#adding-translations
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 */

if (!defined("WHMCS")) die("This file cannot be accessed directly");

// Client area templates
$_LANG['netim_request_pending_client'] = "A change is currently pending at the registrar, please wait the completion";
$_LANG['netim_request_pending_client_change'] = "Your change is submitted to the registrar and is pending for completion";
$_LANG['netim_external_nameservers'] = "This feature is not available because the domain name don't use our nameservers";
$_LANG['netim_feature_not_available'] = "This feature is not available for this domain extension";
$_LANG['netim_request_error_dnssec'] = "An error occurred while modifying the DNSSEC";
$_LANG['netim_request_success_dnssec'] = "The DNSSEC was successfully modified";
$_LANG['netim_request_error_dnssec_get'] = "An error occurred while retrieving the DNSSEC";

$_LANG['netim']['request']['pending'] = "Request (#[ID_OPE]) already pending at NETIM, you can't request a new one";
$_LANG['netim']['request']['pending_result'] = "[CODE_OPE] (#[ID_OPE]) is pending at NETIM";
$_LANG['netim']['request']['pending_admin_change'] = "The request is initiated with number #[ID_OPE], its status remains pending until completion";
$_LANG['netim']['request']['pending_client_change'] = "Your change is submitted to the registrar and is pending until completion";
$_LANG['netim']['request']['failed_numbered'] = "[CODE_OPE] (#[ID_OPE]) failed with error";
$_LANG['netim']['request']['failed_not_numbered'] = "[CODE_OPE] failed with error";
$_LANG['netim']['request']['cancelled_numbered'] = "[CODE_OPE] (#[ID_OPE]) was cancelled";
$_LANG['netim']['request']['done'] = "[CODE_OPE] (#[ID_OPE]) processed on [DATE]";
$_LANG['netim']['request']['connexion_error'] = "Error [HEADER_ERROR] : API is not reachable";


// Client area DNS Sec
$_LANG['domaindnssectabname'] = 'DNSSec Management';
$_LANG['domaindnssecexp'] = "Secure your domain's DNS by enabling DNSsec signing";
$_LANG['domaindnssecstatus'] = 'DNSsec status';
$_LANG['domaindnssecenable'] = 'Enable DNSsec';
$_LANG['domaindnssecdisable'] = 'Disable DNSsec';

// Client arena DNS Sec external nameservers
$_LANG['domaindnssecalg'] = "Algorithme";
$_LANG['domaindnsseckeytag'] = "Keytag";
$_LANG['domaindnssecdigesttype'] = "Digest Type";
$_LANG['domaindnssecdigest'] = "Digest";
$_LANG['domaindnssecdelete'] = "Delete";
$_LANG['domaindnssecflags'] = "Flags";
$_LANG['domaindnssecprotocol'] = "Protocol";
$_LANG['domaindnssecpubkey'] = "Public Key";
$_LANG['domaindnssecnorecords'] = "No DNSSEC records found";
$_LANG['domaindnssecadd'] = "Add a new DNSSEC record";
$_LANG['domaindnssecedit'] = "Replace DNSSEC record";
$_LANG['domaindnssecexp1'] = "This extension expects a DNSSEC record with KeyData values. You can add a new DNSSEC record using the form below.";
$_LANG['domaindnssecexp2'] = "This extension expects a DNSSEC record with DSRecord values. You can add a new DNSSEC record using the form below.";

$_LANG['domaindnsttl'] = "TTL (Seconds)";

// Epp code error if option disabled
$_LANG['error_epp_code'] = 'To get the EPP code, please contact the administrator.';
